.pagination a {
  padding: 10px;
}
.pagination a:hover {
  color: #fff;
}
.pagination .counter {
  color: #999;
  font-style: italic;
  font-size: 90%;
}
.pagination ul.pagination-list {
  border-left: 4px solid #d3751c;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.pagination ul > li:first-child > span,
.pagination ul > li:first-child > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.pager li > a {
  border-radius: 0;
  border: 0;
  background: none;
  padding: 0;
}
.pager li > a:hover {
  background: none;
}
.pager a {
  background: none;
  border-radius: 0;
}
dl#tabs {
  border: 1px solid #ededed;
  background-position: left top;
}
dl#tabs h3 {
  float: left;
  margin-right: 4%;
  font-size: 1.7em;
  font-weight: normal;
}
dl#tabs .open a {
  color: #8e4523;
}
dl#tabs {
  *zoom: 1;
}
dl#tabs:before,
dl#tabs:after {
  display: table;
  content: "";
  line-height: 0;
}
dl#tabs:after {
  clear: both;
}
.items-more .nav-tabs {
  margin: 0;
}
.items-more .nav-tabs li {
  margin: 0;
  padding: 8px 0;
  border-bottom: 1px solid #efefef;
}
.items-more .nav-tabs li a {
  border: 0;
  margin: 0;
  padding: 0;
}